API ReferenceStop alert
Latest
Get the latest stop alert.
Authorization
bearerAuth user, superuser, admin, superadmin, readonlyAuthorization<token>
In: header
Scope: user, superuser, admin, superadmin, readonly
Response Body
application/json
Try it live
curl -X GET "https://example.com/v2/stop-alerts"{ "data": [ { "id": 0.1, "alertSettingId": "string", "AlertSetting": { "name": "string", "id": "string" }, "companyId": 0.1, "machineId": 0.1, "Machine": { "title": "string", "id": 0.1 }, "sentDate": "2019-08-24T14:15:22Z", "stoppedMinutes": 0.1, "lastStatus": "emailNotified", "priority": "low", "alertSettingVersionId": 0.1, "stopStartTime": "2019-08-24T14:15:22Z", "statuses": [ { "stopAlertId": 0.1, "address": "string", "addressType": "string", "status": "emailNotified", "deltaToPreviousStatusSeconds": 0.1, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "userFullName": "string" } ], "acknowledgedDate": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}